.lang-menu {
    display: none;
    position: absolute;
    width: 64px;
    height: 65px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 1px 5px 0 rgba(104, 104, 104, 0.5);
    right: 10px;
    top: 38px;
    z-index: 1000;
}
.lang-text {
    font-size: 13px;
    font-weight: 500;
}
#cur-language {
    cursor: pointer;
}
#cur-language:hover .arrow-head:after{
    border-bottom: 2px solid #2dbe60;
    border-right: 2px solid #2dbe60;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.languages-nav {
    display: inline-block;
    width: 56px;
    margin-left: 15px;
    position: relative;
    padding-top: 12px;
    cursor: pointer;
}

.header-mobile .languages-nav {
    top: 8px;
    position: absolute;
    right: 5%;
    padding-top: 9px;
    z-index: 1000;
}

.arrow-head {
    cursor: pointer;
    position: absolute;
    right: 11px;
    top: 14px;
    width: 15px;
    height: 10px;
}
.arrow-down-lang:after, .arrow-head.arrow-up-lang:after {
    bottom: 1px;
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 7px;
    width: 7px;
    pointer-events: none;
    position: absolute;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    -o-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
.arrow-down-lang:after {
    -webkit-transform: rotate(45deg) scale(0.8, 0.8);
    -ms-transform: rotate(45deg) scale(0.8, 0.8);
    -o-transform: rotate(45deg) scale(0.8, 0.8);
    transform: rotate(45deg) scale(0.8, 0.8);
}
.arrow-head.arrow-up-lang:after {
    -webkit-transform: rotate(-135deg) scale(0.8, 0.8);
    -ms-transform: rotate(-135deg) scale(0.8, 0.8);
    -o-transform: rotate(-135deg) scale(0.8, 0.8);
    transform: rotate(-135deg) scale(0.8, 0.8);
}
.arrow-head:hover:after {
    border-color: #2dbe60;
}